## decoders-support 0.1

=== debian/changelog ===
decoders-support (0.1) unstable; urgency=low

  * Initial release

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Sat, 28 Nov 2009 13:46:11 +0100
