## decoders-support 0.2

=== debian/changelog ===
decoders-support (0.2) unstable; urgency=low

  * Added basic support for RealMedia formats (depends on my new gstreamer0.10-rm package)
  * Depends on ogg-support, adding Vorbis OGG and FLAC support
  * Added desktop file and mimetype xml file to play known formats from File Manager
 
 -- Tomasz Dominikowski <dominikowski@gmail.com>  Sun,  3 Jan 2010 20:00:09 +0100
