=== debian/control ===
--- 
+++ 
@@ -4,21 +4,26 @@
 Maintainer: Tomasz Dominikowski <dominikowski@gmail.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
-XB-Maemo-Display-Name: Decoders Support
+XB-Maemo-Display-Name: Extra Decoders Support
+XB-Maemo-Display-Name-pl_PL: Obsługa dodatkowych dekoderów
+XB-Maemo-Upgrade-Description: Added RealMedia, Vorbis OGG, FLAC support and File Manager playback
 
 Package: decoders-support
 Section: user/multimedia
 Architecture: any
-Depends: gstreamer0.10-ffmpeg, gstreamer0.10-flv, gstreamer0.10-plugins-good-extra, gstreamer0.10-plugins-bad, tracker-distutils
+Depends: gstreamer0.10-ffmpeg, gstreamer0.10-flv, ogg-support, gstreamer0.10-rm, gstreamer0.10-plugins-good-extra, gstreamer0.10-plugins-bad, tracker-distutils
 Replaces: ac3-support
 Description: Support for additional video and audio decoders
  .
- Depends on GStreamer decoders and tracker mimetype registering tool
- * MKV container support (this doesn't mean that all MKV files will work)
+ Uses GStreamer decoders and tracker mimetype registering tool
+ * AC-3 audio in video files support
+ * Vorbis OGG and FLAC support (via ogg-support)
  * FLV video support
+ * RealMedia formats support (rudimentary, via File Manager)
+ * Matroska container support (most video formats used for Matroska unsupported!)
  * MPEG2 Transport Stream support
- * AC-3 audio in video files support
- * More codecs might come later
+ .
+ Video resolution over 848x480 is still unsupported!
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAALGP
  C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
