## decoders-support 0.2-1

=== debian/changelog ===
decoders-support (0.2-1) unstable; urgency=low

  * Added XSBC-Bugtracker field

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Sun,  3 Jan 2010 22:07:37 +0100
