=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 XB-Maemo-Display-Name: Extra Decoders Support
 XB-Maemo-Display-Name-pl_PL: Obsługa dodatkowych dekoderów
 XB-Maemo-Upgrade-Description: Added RealMedia, Vorbis OGG, FLAC support and File Manager playback
+XSBC-Bugtracker: dominikowski@gmail.com
 
 Package: decoders-support
 Section: user/multimedia
