## decoders-support 0.3

=== debian/changelog ===
decoders-support (0.3) unstable; urgency=low

  * Added MusePack support
  * Fixed error in external package causing tracker segfault and re-indexing

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Mon,  4 Jan 2010 18:30:40 +0100
