=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
 Standards-Version: 3.6.1
 XB-Maemo-Display-Name: Extra Decoders Support
 XB-Maemo-Display-Name-pl_PL: Obsługa dodatkowych dekoderów
-XB-Maemo-Upgrade-Description: Added RealMedia, Vorbis OGG, FLAC support and File Manager playback
+XB-Maemo-Upgrade-Description: Added RealMedia, Vorbis OGG, FLAC, MusePack support and File Manager playback
 XSBC-Bugtracker: dominikowski@gmail.com
 
 Package: decoders-support
 Section: user/multimedia
 Architecture: any
-Depends: gstreamer0.10-ffmpeg, gstreamer0.10-flv, ogg-support, gstreamer0.10-rm, gstreamer0.10-plugins-good-extra, gstreamer0.10-plugins-bad, tracker-distutils
+Depends: gstreamer0.10-ffmpeg, gstreamer0.10-flv, gstreamer0.10-musepack, gstreamer0.10-rm (>= 0.10.10.2-1maemo2-5), gstreamer0.10-plugins-good-extra, gstreamer0.10-plugins-bad, tracker-distutils, ogg-support
 Replaces: ac3-support
 Description: Support for additional video and audio decoders
  .
  Uses GStreamer decoders and tracker mimetype registering tool
  * AC-3 audio in video files support
  * Vorbis OGG and FLAC support (via ogg-support)
+ * Musepack support
  * FLV video support
- * RealMedia formats support (rudimentary, via File Manager)
+ * RealMedia formats support
  * Matroska container support (most video formats used for Matroska unsupported!)
  * MPEG2 Transport Stream support
  .
