## decoders-support 0.3.4

=== debian/changelog ===
decoders-support (0.3.4) unstable; urgency=low

  * More dependency adjustments to work on both PR1.0 and PR1.1 
  * Revert to registering Matroska for compatibility reasons

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Thu, 21 Jan 2010 11:38:52 +0100

decoders-support (0.3.3) unstable; urgency=low

  * Dependency adjustments for PR1.1
  * No longer needs to register Matroska, external dependency does that for us
  * Reverted to non-transparent icon

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Thu, 21 Jan 2010 01:40:53 +0100

decoders-support (0.3.2) unstable; urgency=low

  * Added Italian translation of name and description
  * Added Slovak translation of name and description
  * Added Spanish translation of name and description

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Wed, 20 Jan 2010 15:15:29 +0100

decoders-support (0.3.1) unstable; urgency=low

  * Minor changes in debian/control
  * Application icon is now transparent
  * Added German translation of name and description
  * Added French translation of name and description

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Wed, 6 Jan 2010 16:56:09 +0100
