=== debian/control ===
--- 
+++ 
@@ -4,28 +4,50 @@
 Maintainer: Tomasz Dominikowski <dominikowski@gmail.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
-XB-Maemo-Display-Name: Extra Decoders Support
-XB-Maemo-Display-Name-pl_PL: Obsługa dodatkowych dekoderów
-XB-Maemo-Upgrade-Description: Added RealMedia, Vorbis OGG, FLAC, MusePack support and File Manager playback
-XSBC-Bugtracker: dominikowski@gmail.com
 
 Package: decoders-support
 Section: user/multimedia
 Architecture: any
-Depends: gstreamer0.10-ffmpeg, gstreamer0.10-flv, gstreamer0.10-musepack, gstreamer0.10-rm (>= 0.10.10.2-1maemo2-5), gstreamer0.10-plugins-good-extra, gstreamer0.10-plugins-bad, tracker-distutils, ogg-support
+Depends: gstreamer0.10-ffmpeg, gstreamer0.10-flv (>= 0.10.15-0maemo3+0m5.tk3), gstreamer0.10-musepack, gstreamer0.10-rm (>= 0.10.10.2-1maemo2-5), gstreamer0.10-plugins-good-extra (= 0.10.15-git180-0maemo8+0m5) | gstreamer0.10-mkv (>= 0.10.16-0maemo3), gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-extra, tracker-distutils, ogg-support (>= 1.0.6~rc1)
 Replaces: ac3-support
-Description: Support for additional video and audio decoders
+XB-Description: Support for additional video and audio decoders in the Media Player
  .
  Uses GStreamer decoders and tracker mimetype registering tool
  * AC-3 audio in video files support
  * Vorbis OGG and FLAC support (via ogg-support)
  * Musepack support
- * FLV video support
+ * Flash video support
  * RealMedia formats support
  * Matroska container support (most video formats used for Matroska unsupported!)
  * MPEG2 Transport Stream support
  .
- Video resolution over 848x480 is still unsupported!
+ Video resolution over 848x480 pixels is still unsupported!
+XB-Description-pl_PL: Obsługa dodatkowych dekoderów dźwięku i wideo dla wbudowanego Odtwarzacza
+ .
+ Używa dekoderów GStreamer i narzędzia rejestrującego typy mime tracker
+ * Obsługa dźwięu AC-3 w nagraniach wideo
+ * Obsługa formatów Vorbis OGG i FLAC (poprzez ogg-support)
+ * Obsługa formatu Musepack
+ * Obsługa formatu Flash Video
+ * Obsługa formatów RealMedia
+ * Obsługa kontenera Matroska (większość formatów używanych z Matroska nieobsługiwane!)
+ * Obsługa formatu MPEG2 Transport Stream
+ .
+ Rodzielczość powyżej 848x480 pikseli jest nadal nieobsługiwana!
+XB-Description-de_DE: Unterstützung zusätzlicher Video- und Audioformate im Media Player.
+XB-Description-fr_FR: Support pour décoder davantage de formats audios et vidéos dans le lecteur de médias.
+XB-Description-es_ES: Reproduccion de mas formatos de video y audio.
+XB-Description-sk_SK: Podpora prídavných audio a video dekóderov pre vstavaný Media Player.
+XB-Description-it_IT: Supporto per decoder audio e video aggiuntivi per il lettore multimediale.
+XB-Maemo-Upgrade-Description: Added translations, dependencies for PR1.1 release.
+XSBC-Bugtracker: http://code.google.com/p/extra-decoders-support-for-n900/issues/entry
+XB-Maemo-Display-Name: Extra Decoders Support
+XB-Maemo-Display-Name-pl_PL: Obsługa dodatkowych dekoderów
+XB-Maemo-Display-Name-de_DE: Erweiterte A/V Formatunterstützung
+XB-Maemo-Display-Name-fr_FR: Décodeurs A/V supplémentaires
+XB-Maemo-Display-Name-es_ES: Soporta mas decodificadores
+XB-Maemo-Display-Name-sk_SK: Podpora pridavných dekóderov
+XB-Maemo-Display-Name-it_IT: Supporto per decoder supplementari
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAALGP
  C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
@@ -49,7 +71,7 @@
  Nw0ip6JRo3pCyPV2QY5E0EmxQKijORYNcmbALm5MdkPOf4ypk8mqvb29rOxF
  URQ/+uOH6z98P2bs7xo8VY4FESgiaBonlCKzeGv3GKSrkFVitjkVWUIgyDUQ
  Tc11R2qqvgVjrg5bcgZ5nHklWjwCXVkBtZ5cfQsP7dy5o7S01O1Ob2+72hDU
- 545/VGSUc0QA5JrBZElISsepL2eM9Ty3cK45dErjqBNFQoAarFfqjp4+cn7K 
+ 545/VGSUc0QA5JrBZElISsepL2eM9Ty3cK45dErjqBNFQoAarFfqjp4+cn7K
  1PufmjVW755aX3Ml0XGBCnpIplAArvWgUM9AnHNCyAcfrM3NzX3ssUd++jcL
  JVUUMycIApUVlQlMLzKT3dnW3KBdqnhict6jD5U+OP2eWSVDwr5LIIgK6K6e
  //b0ge/umzxq5rBE6RhY+mgaWke2XjhrMIiUESBdSfO2QqZpGmNs7969lZVV
