## decoders-support 0.3.4-1

=== debian/changelog ===
decoders-support (0.3.4-1) unstable; urgency=low

  * Depend on ogg-support 1.0.5, not 1.0.6-rc1

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Thu, 21 Jan 2010 13:42:18 +0100
