## decoders-support 0.4

=== debian/changelog ===
decoders-support (0.4) unstable; urgency=low

  * Added WebM support
  * Added vp8 dependency
  * Updated icon
  * Centralized mimetype registering
  * Dropped PR1.0 support

 -- Tomasz Dominikowski <dominikowski@gmail.com>  Fri, 28 May 2010 11:02:40 +0200
