=== debian/control ===
Source: decoders-support
Section: user/multimedia
Priority: optional
Maintainer: Tomasz Dominikowski <dominikowski@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: decoders-support
Section: user/multimedia
Architecture: any
Depends: gstreamer0.10-ffmpeg, gstreamer0.10-flv (>= 0.10.23-0maemo1), gstreamer0.10-musepack (>= 0.10.19-maemo1), gstreamer0.10-rm (>= 0.10.14.2-1maemo2-1), gstreamer0.10-mkv (>= 0.10.16-0maemo5), gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-extra, tracker-distutils, ogg-support (>= 1.0.5), gstreamer0.10-vp8 (>= 0.10.18-0maemo1)
Replaces: ac3-support
XB-Description: Support for additional video and audio decoders in the Media Player
 .
 Uses GStreamer decoders and tracker mimetype registering tool
 * AC-3 audio in video files support
 * Vorbis OGG and FLAC support (via ogg-support)
 * Musepack support
 * RealMedia formats support
 * Matroska container support (most video formats used for Matroska unsupported!)
 * Flash Video container support
 * MPEG2 Transport Stream support
 * WebM support
 .
 Video resolution over 848x480 pixels is still unsupported!
XB-Description-pl_PL: Obsługa dodatkowych dekoderów dźwięku i wideo dla wbudowanego Odtwarzacza
 .
 Używa dekoderów GStreamer i narzędzia rejestrującego typy mime tracker
 * Obsługa dźwięu AC-3 w nagraniach wideo
 * Obsługa formatów Vorbis OGG i FLAC (poprzez ogg-support)
 * Obsługa formatu Musepack
 * Obsługa formatów RealMedia
 * Obsługa kontenera Matroska (większość formatów używanych z Matroska nieobsługiwane!)
 * Obsługa kontenera Flash Video
 * Obsługa formatu MPEG2 Transport Stream
 * Obsługa formatu WebM
 .
 Rodzielczość powyżej 848x480 pikseli jest nadal nieobsługiwana!
XB-Description-de_DE: Unterstützung zusätzlicher Video- und Audioformate im Media Player.
XB-Description-fr_FR: Support pour décoder davantage de formats audios et vidéos dans le lecteur de médias.
XB-Description-es_ES: Reproduccion de mas formatos de video y audio.
XB-Description-sk_SK: Podpora prídavných audio a video dekóderov pre vstavaný Media Player.
XB-Description-it_IT: Supporto per decoder audio e video aggiuntivi per il lettore multimediale.
XB-Maemo-Upgrade-Description: WebM support, centralized mimetype registering, updated plugins, updated icon.
XSBC-Bugtracker: http://code.google.com/p/extra-decoders-support-for-n900/issues/entry
XB-Maemo-Display-Name: Extra Decoders Support
XB-Maemo-Display-Name-pl_PL: Obsługa dodatkowych dekoderów
XB-Maemo-Display-Name-de_DE: Erweiterte A/V Formatunterstützung
XB-Maemo-Display-Name-fr_FR: Décodeurs A/V supplémentaires
XB-Maemo-Display-Name-es_ES: Soporta mas decodificadores
XB-Maemo-Display-Name-sk_SK: Podpora pridavných dekóderov
XB-Maemo-Display-Name-it_IT: Supporto per decoder supplementari
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAA2IwAANiMBPqEfFwAACYRJREFUaN7tml1sHNUVx3/nzsx6
 /W3HjkkTpcXBcaJWolGaFLAQ4iVqRCskRMtDeSpSpQhRVeIJQVWpT1XVqqJF
 VclLJXhpKfBAaUGKVIUWFUiqYpISEjuhiY3j2Fnv2l68u/NxP/pgz2TX8Vdo
 BJbKlVZa7Z07c/7nnP//nnNn4fPx+fj/HvJpP/Dwnz9sQfgRULWOknXussL9
 S4ksCC6ejWz4zoN77OYF8KfRLUqkaB1YHL4IvgILRXGc0tYdx7l/hNr9+/iD
 e2c2HYCHhl1ndXx0cqwctUwsxPhKXKBEWgOPLXmPnnxA4EnNGPt+4twfrlaT
 3w4/fHtttfv5nzaAN3/wzYGvPf5zL4o1s5WowYmeCJ6CbS255j09zQfzvtq/
 Le8PAd/eNABq0xM7XZIIxoDR4K7NmaXPeJgwPlthZ3uT96XOpra17ud/BsLh
 MBaMQbTBudUv/KhU4aNiJdxcAByItYg2oI0TRHB2MZMkvaKRn24zAZibng4x
 BqxBjBE7+t7j9H7lFDl3N776BoohlIBSiICzTt+oCjW/+uqrPxwaGvqpcw63
 LMYi15bc6JxSimNvvMnvP+7j7EzNjV6t8Ju7O+R799xOYiy+EmZqifvjmQK/
 e29KPpwL3aFbu+Xlh75MJbE8+uijd7/wwgsngWStCGypVCouDEOccwRBkE1Y
 a9H6mkOCIGgwOkmSzHDP8/A8L5vTWiMiRFEE2oI2QqLR2hAlmoXaYqr7IvL9
 fVs5sv8WXj5bkHOFKpVajchApVIJgG7g6popdPToUffiiy8SBIF79tlnpVqt
 4vs+Z86c4emnnyYIAsrlMs888wxdXV2ICGEY8tRTT1Gr1YjjmAceeIDDhw+j
 lCKfz3P06FHeffddiuUKnd95ErF2UYWs5cyZM/zyV7/OHPbII4+wf/9+vjWw
 hXu+kOfJH//EFYtFOXXqlNsQB86dO4eIkM/nJfU8QKlU4q233iKXy1EqlUij
 lHr/5MmTLCwsEEURBw4cwFqLiCAijI6O8vbbb2P9HF83GjEGtMFZS6lU4p13
 3sFaS1NTE/fffz/OOSJtSJKE4eFhmZycZHZ29sZJbK3FWosxJjM2TZv0d6VU
 BnL5uvR7xgkHGAeLKoS1pmGtiOCcy+69NOdWqxpWBLB7927p7u4ml8u5OI4l
 zf329nbuuOOOLIV8328wbv/+/YRhSBzHbN++PTMsjmNuu+02yuUyxXIFsRan
 DWiNM46Ong4OHjyYpVBnZyfGGIwxaK3Zs2eP9Pb2Mjw8TKVSWVeFdjz33HMP
 Dw0N/Qwgl8s1eDVJMgFoICmAMaZhzvf9BoKLCH/9+z/4y1wf56YXGLkyzy8O
 3cJ37/0qC9XFckcphVKKMAwJw5AkSbDWopTiiSeeuPf48eNn1yXx1NQUly5d
 Yi0ZNcbQ39+fGWmtZWxsLLu+fp0ICILyFFenp3FBD4ulhOHKlUlGRvIkxuJ5
 HsVikba2Nrq6urI0On36NFEUUSwWN5ZClUqF+fn564yvH0mSsHPnzoykxhjK
 5XKWNo4ltXTCfASx1jS5iPlKDWlfLCXQhrAaMTs7S6FY4tKlS8RxzMGDB2lr
 a8tku1AoUK1WFyV4IwBSEq0FIL0mNTgjuXN8HBvGKwEXKwHFWKGtLFWbbTQ1
 t6Ici6WEMczNznHq9Ayzc2WUUvi+j9YarXUGIH3OSvasCmCl9Fl+TapAaQoJ
 jg+nZnm/1kPZ5pieq1IoV6mFCQ7wPUVfZws7egI8ZxFjmZ66Qp9ralC1lLzO
 ObTW2W83HUD9NSLCyIX/8M/oViInvD82ydRsBWPdYsW5JBdThTIj4x5KBKcN
 Lkjvw3Ug6qX0hiOw0RRKo1CYvsLZSheJ5zE6dpXxK3Modb3IGaCaKZmCdJ+x
 rkHN6lMoBXFTI1BvPDguT12lQjtxGHFxsoRyDlm3NVdgNMb61O+DywHUc+2m
 plAKQmvLQi0Gm8fGGlMN8YMNVOrO0WIraJPD1kUgJXHKs0/EgdUQr5xmQpNo
 bFQjUAH5QJEkGlnjyMAidKs5fBdi7TVnXXPKNRKvxQG1VgTShWt9kiShXC4z
 MzNDePk9AqXYs33LYpmgNSz7OK1x2iA6YY9cQPlBg5fr8z6NxE3lQLoTLyws
 UCgUqFQqxHFMa3snFN9gQdqZmsljtWWRw0s7c9YvCnkV0h+M09WU0Na2paEE
 qe87lqvQhjmwUshEBN/3KZVKXL58menpaTzPo6mpCREhCAK6e3qZnDxBZ9SF
 lh7mdAcab6nosrSqKt1+mW3BVXrbhK6u7uuMT9Pmf9oHltcySinK5TKjo6NZ
 uRDHceahVDmCIOCWvl5ys3P0hSV0k0fiApwTAknwxOArR1dHO61tbSilrjMq
 Je5GOeCvpzBhGHL+/HkKhUK269aHWSmFiGSeUkrR29tDFEVEUbTUZlp83ycI
 Wmhpaclq/uXeXwnAJ9rIarWaFAoFJiYm3NTUlKQlbn0ergSgXr0WDQ5WTM/1
 Rj1x68m9YQ6MjIy46elptNayUreVVqNa66wnMMYQx3FD0/9JhlLqOg4kSZKl
 7IYAbN26lV27duGcazh1SEMsIlm/mxrsnGNwcDB7iKywCSwXhZXmRISWlpas
 cXLOsWvXLqy1fPDBB7IhALlczqWd2Fod2fLQBkGQGeL7fkPHlnZWqZd932/o
 rVOPp/xYfnyTrtsQgNdff10ttYTusccekyiK8DyPixcv8sorr+D7PtVqlSNH
 jtDa2oqIEMcxzz//PHEckyQJd911FwcOHEBEyOVyHDt2jAsXLgDQ19fHfffd
 R2trKwBjY2O89tprOOfwPI9Dhw4xMDCQpeVLL73kyuWyzM/Pb+xYRSnllg6m
 pD4frV1s+5RSeJ6XESyNRkr2tM1MSZ56MyV82sGlv6c9bwpg+UYmIuJ53opp
 uZqMytJip7WWdBNJU6ZeBtMTt3q9Xq4eqcHp99TAdG19qVBfC9UBcdZa2bCM
 Dg4Ouq1btyIiEkVR6gU6OjoYGhrKDK73LpAdZjnn6O3tzaJjrWVgYIBt27YB
 kM/nG9Z2dHRw55134pxDKUVnZ2fDMeW+ffskPTir1WrrA9ixY4f09/fjnGsg
 bXNzM3v37l2VxLt37171YGv79u1ZCizvp5ubmxkcHLyu10hHf38/IsLZs2c3
 pkITExMfO+fGgWgTvU1tnZ+fNxsBICdOnJhRSv1tqQPcLCOnF3NO1juZ2wJ8
 cRN5v/5FTTNwHlhY7zVr62f0/my9EQO1z/+fsJnGfwGV2sp9RnCpzAAAAABJ
 RU5ErkJggg
